SDL_INLINE(3)

NAME
SDL_INLINE - A macro to request a function be inlined.

SYNOPSIS
#include <SDL3/SDL_begin_code.h>

#define SDL_INLINE __inline

DESCRIPTION
This is a hint to the compiler to inline a function. The compiler is free to ignore this request. On compilers without inline support, this is defined to nothing.

AVAILABILITY
This macro is available since SDL 3.2.0.